OpenTTD Source: Data Fields - Variables

OpenTTD Source 14.0-beta3

### - b -

- b : Blitter_32bppSimple::Pixel , DiagonalTileArea , SpriteLoader::CommonPixel
- b_cur : DiagonalTileIterator
- b_max : DiagonalTileIterator
- bankrupt_asked : CompanyProperties
- bankrupt_timeout : CompanyProperties
- base : LinkGraphJob::EdgeAnnotation , LinkGraphJob::NodeAnnotation
- base_intro : EngineInfo
- base_life : EngineInfo
- base_sprites : RailTypeInfo
- base_tile : AirportTileTableIterator
- base_tiles : Tile
- base_x : DiagonalTileIterator
- base_y : DiagonalTileIterator
- basepath : SocialIntegrationPlugin
- baseset : BaseSetTextfileWindow< TBaseSet >
- been_used : Cheat , CheatEntry
- begin : FileReader , TextfileWindow::Hyperlink
- behaviour : IndustrySpec
- best : FindTrainOnTrackInfo
- best_bird_dist : NPFFoundTargetData
- best_length : FindDepotData
- best_path_dist : NPFFoundTargetData
- best_position : StatueBuildSearchData
- best_trackdir : NPFFoundTargetData
- bevel : WidgetDimensions
- big_ufo_destroyer_target : DisasterVehicle
- BINARY_HEAP_BLOCKSIZE_BITS : BinaryHeap
- bind : NetworkUDPSocketHandler
- bind_address : TCPConnecter
- bitcount : NamePartList
- bitnum : CargoSpec
- bitstart : NamePartList
- blink_interval : SmallMapWindow
- blitter : GraphicsSet
- blob_distance : CargoesField
- block : AirportFTA , AirportFTAbuildup , PacketReader
- block_mode : SaveLoadParams
- block_preview : CompanyProperties
- block_type : Action5Type
- blocked : StationSpec
- blocks : BinaryHeap , MemoryDumper , MidiFile , PacketReader
- blot_offset : NetworkGameWindow
- bottom : TextfileWindow::Line
- bottom_end : CargoesField
- bpp : BmpInfo
- branch : AllowedSubtags
- branch_count : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >::PooledSmallStack
- break_check_enabled : ScriptDebugWindow::FilterState
- break_editbox : ScriptDebugWindow
- break_string : ScriptDebugWindow::FilterState
- break_string_filter : ScriptDebugWindow
- breakdown_chance : Vehicle
- breakdown_ctr : Vehicle
- breakdown_delay : Vehicle
- breakdowns_since_last_service : Vehicle
- bribe : EconomySettings
- bridge_disallowed_pillars : RoadStopSpec
- bridge_height : RoadStopSpec
- bridge_offset : RailTypeInfo
- buf : MemoryDumper , PacketReader , ReadBuffer , Textbuf
- bufe : MemoryDumper , PacketReader , ReadBuffer
- buffer : EndianBufferReader , EndianBufferWriter< Tcont, Titer > , FallbackParagraphLayout , IConsoleLine , Layouter::LineCacheItem , Packet , RandomAccessFile , ReusableBuffer< T > , SpriteLoader::Sprite
- buffer_begin : FallbackParagraphLayout
- buffer_bits : VideoDriver_Win32GDI
- buffer_depth : VideoDriver_CocoaQuartz
- buffer_end : RandomAccessFile
- buffer_locked : VideoDriver_Cocoa , VideoDriver_SDL_Base , VideoDriver_Win32Base
- BUFFER_SIZE : RandomAccessFile
- buffer_start : RandomAccessFile
- bufp : ReadBuffer
- bug : LoggedChangeGRFBug
- build_caption : RailTypeInfo , RoadTypeInfo
- build_cost_multiplier : ObjectSpec , RoadStopSpec
- build_date : BaseStation , Depot , Object , TileDesc
- build_depot : RailTypeInfo , RoadTypeInfo
- build_ew_rail : RailTypeInfo
- build_ns_rail : RailTypeInfo
- build_object_frame_burst : ConstructionSettings
- build_object_limit : CompanyProperties
- build_object_per_64k_frames : ConstructionSettings
- build_on_slopes : ConstructionSettings
- build_tunnel : RailTypeInfo , RoadTypeInfo
- build_x_rail : RailTypeInfo
- build_x_road : RoadTypeInfo
- build_y_rail : RailTypeInfo
- build_y_road : RoadTypeInfo
- build_year : Vehicle
- builddata : IndustryBuildData
- building_availability : HouseSpec
- building_counts : TownCache
- building_flags : HouseSpec
- building_name : HouseSpec
- bus_station : Station
- bus_stops : Station
- button : GoalQuestionWindow
- BUTTON_BOTTOM_OFFSET : BuildTreesWindow
- button_size : BootstrapAskForDownloadWindow
- buttons : GoalQuestionWindow , NetworkClientListWindow
- bytes : Textbuf
- bytes_per_frame : NetworkSettings
- bytes_per_frame_burst : NetworkSettings